

/* Grid container */
	.container { width:96%;
                    }
            .lte-ie8 .container { max-width:1390px; }
    


/* width 1440px */
@media only screen and (min-width: 1440px)  {
                                    .container { max-width:1390px; }
                            .grid-col2-sidebar 	{ width: 20.75%; }
        .grid-col2-main		{ width: 75.24%; }
        .grid-col3-sidebar		{ width:22.68%; }
        .grid-col3-main			{ width:74.90%; }
        .hide-below-1440 { display:inherit !important; }
        .hide-below-1360 { display:inherit !important; }
        .hide-below-1280 { display:inherit !important; }
        .header .logo { max-width:350px; }
        .after-mini-cart { clear:none; }

        /* Item grid
        -------------------------------------------------------------- */
        .responsive-itemsgrid.items-2col .item { width:23%; clear:none !important; }
        .responsive-itemsgrid.items-2col .item:nth-child(4n+1) { clear:left !important; }
        .responsive-itemsgrid.items-3col .item { width:18%; clear:none !important; }
        .responsive-itemsgrid.items-3col .item:nth-child(5n+1) { clear:left !important; }
        .responsive-itemsgrid.items-4col .item { width:14.6666%; clear:none !important; }
        .responsive-itemsgrid.items-4col .item:nth-child(6n+1) { clear:left !important; }
        .responsive-itemsgrid.items-5col .item { width:12.2857%; clear:none !important; }
        .responsive-itemsgrid.items-5col .item:nth-child(7n+1) { clear:left !important; }
        .responsive-itemsgrid.items-6col .item { width:10.5%; clear:none !important; }
        .responsive-itemsgrid.items-6col .item:nth-child(8n+1) { clear:left !important; }
        .responsive-itemsgrid.items-7col .item { width:10.5%; clear:none !important; }
        .responsive-itemsgrid.items-7col .item:nth-child(8n+1) { clear:left !important; }
}



/* width 1360px */
@media only screen and (min-width: 1360px) and (max-width: 1439px) {
                                    .grid-col2-sidebar 	{ width: 18.84%; }
        .grid-col2-main 	{ width: 77.15%; }
        .grid-col3-sidebar		{ width:24.42%; }
        .grid-col3-main			{ width:72.98%; }
        .hide-below-1360 { display:inherit !important; }
        .hide-below-1280 { display:inherit !important; }
        .header .logo { max-width:350px; }
        .cart-table .product-image { max-width:110px; }
        .after-mini-cart { clear:none; }

        /* Item grid
        -------------------------------------------------------------- */
        .responsive-itemsgrid.items-2col .item { width:31.3333%; clear:none !important; }
        .responsive-itemsgrid.items-2col .item:nth-child(3n+1) { clear:left !important; }
        .responsive-itemsgrid.items-3col .item { width:23%; clear:none !important; }
        .responsive-itemsgrid.items-3col .item:nth-child(4n+1) { clear:left !important; }
        .responsive-itemsgrid.items-4col .item { width:18%; clear:none !important; }
        .responsive-itemsgrid.items-4col .item:nth-child(5n+1) { clear:left !important; }
        .responsive-itemsgrid.items-5col .item { width:14.6666%; clear:none !important; }
        .responsive-itemsgrid.items-5col .item:nth-child(6n+1) { clear:left !important; }
        .responsive-itemsgrid.items-6col .item { width:12.2857%; clear:none !important; }
        .responsive-itemsgrid.items-6col .item:nth-child(7n+1) { clear:left !important; }
        .responsive-itemsgrid.items-7col .item { width:10.5%; clear:none !important; }
        .responsive-itemsgrid.items-7col .item:nth-child(8n+1) { clear:left !important; }
}

/* width 1280px */
@media only screen and (min-width: 1280px) and (max-width: 1359px) {
                                    .grid-col2-sidebar 	{ width: 21.87%; }
        .grid-col2-main		{ width: 74.13%; }
        .grid-col3-sidebar	{ width:29.50%; }
        .grid-col3-main		{ width:68.50%; }
        .hide-below-1280 { display:inherit !important; }
        .header .logo { max-width:350px; }
        .cart-table .product-image { max-width:110px; }
        .after-mini-cart { clear:none; }

        /* Item grid
        -------------------------------------------------------------- */
        .responsive-itemsgrid.items-2col .item { width:31.3333%; clear:none !important; }
        .responsive-itemsgrid.items-2col .item:nth-child(3n+1) { clear:left !important; }
        .responsive-itemsgrid.items-3col .item { width:23%; clear:none !important; }
        .responsive-itemsgrid.items-3col .item:nth-child(4n+1) { clear:left !important; }
        .responsive-itemsgrid.items-4col .item { width:18%; clear:none !important; }
        .responsive-itemsgrid.items-4col .item:nth-child(5n+1) { clear:left !important; }
        .responsive-itemsgrid.items-5col .item { width:14.6666%; clear:none !important; }
        .responsive-itemsgrid.items-5col .item:nth-child(6n+1) { clear:left !important; }
        .responsive-itemsgrid.items-6col .item { width:12.2857%; clear:none !important; }
        .responsive-itemsgrid.items-6col .item:nth-child(7n+1) { clear:left !important; }
        .responsive-itemsgrid.items-7col .item { width:10.5%; clear:none !important; }
        .responsive-itemsgrid.items-7col .item:nth-child(8n+1) { clear:left !important; }
}

/*less than 1024 px*/
@media only screen and (max-width: 1023px) {
	.hide-below-1024 { display:none !important; }
}

/* 768px <= width < 960px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        	.hide-below-960 { display:none !important; }
}

/* less than 768px */
@media only screen and (max-width: 767px) {
	.container { width:92%; padding-left:2%; padding-right:2%; }
	.nested-container { width:100%; margin-left:auto; }
	.grid12-1,
	.grid12-2,
	.grid12-3,
	.grid12-4,
	.grid12-5,
    .grid-half,
	.grid12-6,
	.grid12-7,
	.grid12-8,
	.grid12-9,
	.grid12-10,
	.grid12-11,
	.grid12-12,
	.grid-full,
	.grid-col2-sidebar,
	.grid-col2-main,
	.grid-col3-sidebar,
	.grid-col3-main
	{
		width:100% !important;
		margin-left:0;
		margin-right:0;
	}
	.v-grid-container { display:block; }
	.v-grid { float:inherit; display:block; width:100%; }
}

/* width 480px*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
        	.hide-below-960 { display:none !important; }
	.hide-below-768 { display:none !important; }

	.mobile-grid.grid12-1 { width:14.66% !important; margin-left:1%; margin-right:1%; }
	.mobile-grid.grid12-2 { width:31.33% !important; margin-left:1%; margin-right:1%; }
	.mobile-grid.grid12-3 { width:48% !important;	 margin-left:1%; margin-right:1%; }
	.mobile-grid-half { width:48% !important; margin-left:1%; margin-right:1%; }
}

/* width 640px */
@media only screen and (min-width: 640px) and (max-width: 767px) {
        }

/* less than 480px */
@media only screen and (max-width: 479px) {
	.container { max-width:none !important; width:94%; padding-left:3%; padding-right:3%; }
}

/* width 320px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
	.hide-below-960 { display:none !important; }
	.hide-below-768 { display:none !important; }
	.hide-below-480 { display:none !important; }
}

/* less than 320px */
@media only screen and (max-width: 319px) {
	.container { max-width:none !important; width:92%; padding-left:4%; padding-right:4%; }

	.hide-below-960 { display:none !important; }
	.hide-below-768 { display:none !important; }
	.hide-below-480 { display:none !important; }
	.hide-below-320 { display:none !important; }
}
